/*
 * Sydney Printmakers CSS
 *
 * 
 *
 */


.first_name div.single_nav_prev.inline {
	margin-left: 0;
}

 ul.exhib > li {
 	padding-top: 10px;
 }

.single_portfolio_section.artist_info.single_portfolio_meta.col-m-12 .meta_label {
	font-weight: 600 !important;
	font-size: 11px;
	color: rgba(64, 64, 64, 0.7);
	letter-spacing: 2px !important;
	text-transform: uppercase;
}


.single_portfolio_section.artist_info.single_portfolio_meta.col-m-12 div.meta_value.date_meta > a{
	text-transform: none;
	font-size: 16px;
}

span.gallery_value {
	color:#A5A5A5;
	text-transform: none;
	font-size: 16px;
}

.single_portfolio_section.artist_info.single_portfolio_meta.col-m-12 {
/*	padding: 0 25% 0 5%;*/
}

.biography {
	margin-top: 20px;
}

.biography p {
	margin-top:10px;
	text-transform: none;
	font-size: 16px;
}
 /* ABOUT US */

 .wp-caption {
 	border:none;
 	padding:0;
 }
 
 .about_nav {
  	text-align: center;
  }

 ul#about_top {
	display:block;
	padding: 0 20px;
 }

 .about_nav ul{
 	list-style: none;
 }
  .about_nav li{
 	display: inline-block;
 	font-size: 12px;
    line-height: 21px;
    padding: 12px 17px 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
 }

 .gen_link {
 	display: inline-block;
 	font-size: 12px;
    line-height: 21px;
    padding: 12px 17px 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
    text-align: center;
 }

 #members {
/* 	margin-top: 50px;
 	border-top: 1px solid #ECF0F1;*/
 }

 h3#members,
 h3#join_us,
 h3#links,
 h3#history {
    text-align: center;
    padding-top: 50px;
    padding-bottom:30px;
}



 h3 span { 
  margin-top: -90px;   
  padding-bottom: 90px; 
  display: block;
}


/*.xtarget:target { 
	color:#5b9ede; 
	-webkit-transition:.3s; 
    transition:.5s; 
}*/

ul.about_nav{
	padding-left: 0;
}

#submit {
	border-radius: 0;
	background-color: #a5a5a5;
}

#submit:hover{
	background-color:#231E20;
}

.slinks ul {
 	list-style: none;
/* 	display:flex;
 	flex-direction: column;
 	flex-wrap: wrap;
 	height:300px;*/
 	text-align: center;
 	padding-left: 0;

 }

 .entry-content #links .slinks ul {
 	padding-left:0 !important;
 }


.single-post .entry-title {
	text-align:left;
}


 #join_us > h3, #links > h3 {
 	padding-bottom: 20px;
 }

 #members ul {
 	margin-top: 50px;
 	list-style: none;
 	text-align: center;
 }

.members_list,
.exhibition_list {
	width: 100%;
}

.exhibition_list ul, 
.members_list ul{
	list-style: none;
	padding-left: 0;
} 

.exhibition_list .exname {
	color:#A5A5A5;
/*	font-weight: 600;
*/}

li.date{
	font-weight: 600;
	letter-spacing: 2px;
	padding-bottom: 10px;
	font-size: 11px;
	color: rgba(64, 64, 64, 0.7);
}

.exhibition_list ul li p{
	padding:0;

}

/*.exhibition_list ul{
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	flex-flow: column wrap;
}
*/

#members .members_list ul,{
  	display: -ms-flex;
  	display: -ms-flexbox;
	display: -webkit-flex;
	display: -webkit-box;
	display: -moz-box;
	display: flex;

	-webkit-flex-flow: column wrap;
    -moz-flex-flow: column wrap;
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
	padding-left: 0;
	text-align: center;
}

.members_list li {
		width:100%;
		padding: 2px 10px 2px 0;
}


.about_rule {
	margin-top: 50px;
 	border-top: 1px solid #ECF0F1;
}

 /* FONTS */

body {
  font-family: "ff-basic-gothic-web-pro", sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.71109;
  color:#40403D;
  background-color: #ffffff;
}

a {
	color:#A5A5A5;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "garamond-premier-pro-display", "Times New Roman", serif;
  font-weight: 300;
  text-transform: capitalize;
  line-height: 1.2; 
}

b, strong {
	font-weight: 600;
}

.fullwidth_slider .carousel-caption h1 {
  text-transform: capitalize;
}

.site-title a {
  font-family: "ff-basic-gothic-web-pro", sans-serif;
  letter-spacing: 1px;
  font-weight: 300;
  text-transform: lowercase;
  color:#231E20;

}

.site-title a:hover{
	color: #BF0326;
}

.navbar .nav > li > a {
	font-family: "ff-basic-gothic-web-pro", sans-serif;
	text-transform: uppercase !important;
	letter-spacing: 2px !important;
	font-size: .75em;
	color: rgba(64, 64, 64, 0.7);
}


.navbar .nav > li > a:hover {
	color:#A5A5A5 !important;
}

.navbar .nav > li.current-menu-item  > a {
	color: #BF0326;
}

.fullwidth_slider p.lead {
	font-size: 20px;
}

header h1, .fullwidth_slider .carousel-caption h1 {
	text-transform: capitalize;
}

.carousel-inner > .item.active > img {
	border-radius:0;
}

#home p.p1 {
	padding: 30px 0 0;
}

body > div.site-container > div > div > main > section:nth-child(2) > header > h1 {
	color: rgba(64, 64, 64, 0.7);
}

body > div.site-container > div > div > main > section:nth-child(2) > div {
	text-align: center;
	padding: 30px 10% 0;
}

.about_us img {
	width: 100%;
}

.entry-title {
	text-transform: capitalize;
	text-align: center;
	color:#40403D;
}

.blog_items .caption h4 a {
	text-transform: capitalize;
	font-size: 30px;
	color: rgba(64, 64, 64, 0.8);
}

.blog_items .img-responsive {
	padding-bottom: 20px;
}

#join p.lead{
	font-size: 20px;
}

.bottom-menu-inverse p{
	color: #FFF;
}

.blog_section .blog_meta {
	color:#BF0326;
	font-weight:600;
}

.blog_meta a.blog_comment{
	font-weight:300 !important;
}

.sidebar .widgettitle {
	font-family: "ff-basic-gothic-web-pro", sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 12px;
	font-weight: 600;
	color:#BF0326;
}

.sidebar li a {
	color:#40403D;
}

.sidebar li a:hover {
	color: #a5a5a5;
}

li.recentcomments .comment-author-link,
li.recentcomments .comment-author-link a{
	color: #BF0326;
}

.post .entry-meta {
	color:#40403D;
	font-weight: 600;
}

.post .entry-meta .entry-author-name{
	color: #BF0326;
}

.post .entry-meta .entry-author-name:hover{
	color: #a5a5a5;
}

.post .entry-meta .entry-comments-link a{
	color: #a5a5a5;
}

.post .entry-meta .entry-comments-link a:hover{
	color: #BF0326;
}

.single_portfolio_main .carousel-caption > h4,
.exhibitions_page .carousel-caption > h4 {
	display:none;
}

.single_portfolio_main .carousel-caption{
	background-color: #40403D;
	background-color: rgba(64, 64, 61, 0.75);
	font-size: 12px;
/*	width: 500px;
*/	border-radius: 0;
	left: 20px;
	bottom: 20px;
	padding: 12px 19px 12px;
}

.exhibitions_page .carousel-caption {
	display:none;
}



.single_portfolio_main .carousel-inner {
	width: 100% !important;
	margin-top: -30px;
	padding: 0 !important;
}



.bio_info ul {
	list-style: none;
	padding: initial;
}


.bio_info strong {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 12px;
	font-weight: 600;
}

/* BLOG PAGE */

.page-template-page_blog h2.entry-title {
	text-align: left;
	margin-bottom: 20px;
	color: #40403D !important;
}

.page-template-page_blog h2.entry-title a {
	color: #40403D !important;
}

.page-template-page_blog h2.entry-title a:hover {
	color: #BF0326 !important;
}

.exhibitions {
	padding: 0 20%;
	text-align:center;
	margin-top: 0 auto !important;

}

.issuuembed {
	width:100% ;
}


/* BUTTONS */

#filters.gallery-filter .btn {
	border-radius: 0 !important;
	padding-bottom: 15px;
}

.dropdown-menu {
	border-radius: 0;
}

.dropdown-menu li:first-child > a {
	border-radius: 0;
}

ul.dropdown-menu {
	padding-bottom: 2px;
}

.dropdown-menu > li:nth-child(2){
	padding-top: 2px;
}

.navbar-toggle {
	border-radius: 0;
}

.btn.btn-primary {
	color: white;
	background-color: #231E20 !important;
}

.btn.btn-primary:hover {
	color: white;
	background-color: #40403D !important;
}

.btn.btn-inverse {
	background-color: #231E20;
}

.btn.btn-inverse:hover {
	background-color: #40403D;
}

.btn.btn-hg, .input-group-hg .btn {
	font-size: 12px;
    line-height: 21px;
    padding: 12px 17px 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
}

.btn {
	border-radius: 0px;
}

.blog_section a.readmore.btn.btn-primary.btn {
	font-size: 12px;
    line-height: 21px;
    padding: 12px 17px 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
    background-color: #bdc3c7 !important;
}

.blog_section a.readmore.btn.btn-primary.btn:hover {
/*	background-color: rgba(191, 3, 38, 0.65) !important;
*/	opacity: 0.85;
}

 /* COLORS */


.site-title > a:hover, .site-title > a:focus {
color: #BF0326;
}
h1.entry-title a:hover {
color: #BF0326;
}
.entry-title:after, .author-box:after {
background: none repeat scroll 0 0 #BF0326;
}
.comment-reply a {
background-color: #BF0326;
}
.widgettitle:after {
background: #BF0326;
}
input:focus,
textarea:focus {
border-color: #BF0326;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
background-color: #BF0326;
}
.enews-widget input:focus {
border-color: #BF0326;
}

.form-submit > input, #subbutton, .form-submit > input, #subbutton:focus, .form-submit > input {
background-color: #BF0326;
}
a:hover,
a:focus {
color: #BF0326;
text-decoration: none;
}
.text-primary {
color: #BF0326;
}

.btn.btn-primary {
background-color: #BF0326;
}
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
color: #BF0326;
}
.navbar .nav > li.active > a,
.navbar .nav > li.active > a:hover,
.navbar .nav > li.active > a:focus {
color: #BF0326;
}

.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
color: #BF0326;
}

.navbar .nav ul li.active > a,
.navbar .nav ul li.active > a:hover,
.navbar .nav ul li.active > a:focus {
background-color: #BF0326;
}
.navbar .nav ul a:hover {
background-color: #BF0326;
}

.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus {
background: none;
color: #BF0326;
}

.navbar-inverse .nav > li.active > a,
.navbar-inverse .nav > li.active > a:hover,
.navbar-inverse .nav > li.active > a:focus {
background-color: #BF0326;
}
.navbar-unread,
.navbar-new {
background-color: #BF0326;
}

.navbar.navbar-inverse .nav li.dropdown.open > .dropdown-toggle {
background-color: #BF0326;
border-bottom-color: #BF0326;
}
.navbar .nav li.dropdown.open > .dropdown-toggle {
color: #BF0326;
}
.navbar .nav li.dropdown.open > .dropdown-toggle .caret {
border-bottom-color: #BF0326 !important;
border-top-color: #BF0326 !important;
}

.navbar .nav li.dropdown > .dropdown-toggle:hover .caret,
.navbar .nav li.dropdown > .dropdown-toggle:focus .caret {
border-bottom-color: #BF0326;
border-top-color: #BF0326;
}

.navbar.navbar-inverse .navbar-search .form-control:focus {
border-color: #BF0326;
}
.navbar .navbar-search .form-control:focus {
border-color: #BF0326;
}

.form-group.focus .form-control,
.form-control:focus {
border-color: #BF0326;
}

.form-control.flat:focus {
border-color: #BF0326;
}

.form-group.focus .input-group-addon,
.navbar-search.focus .input-group-addon {
background-color: #BF0326;
border-color: #BF0326;
}
.form-group.focus .btn,
.navbar-search.focus .btn {
background-color: #BF0326;
}
.form-group.focus .input-group-btn .btn-default,
.navbar-search.focus .input-group-btn .btn-default {
border-color: #BF0326 !important;
color: #BF0326 !important;
}
.checkbox.primary.checked .icons,
.radio.primary.checked .icons {
color: #BF0326;
}
.tagsinput-add:hover {
background-color: #BF0326;
}
.tagsinput-primary {
border-color: #BF0326;
}
.tagsinput-primary .tag {
background-color: #BF0326;
}
.progress-bar {
background: #BF0326;
}
.ui-slider-range {
background-color: #BF0326;
}
.ui-spinner.focus input {
color: #BF0326;
border-color: #BF0326;
}
.ui-spinner.focus .ui-spinner-button {
background-color: #BF0326;
}
.ui-datepicker {
border: 7px solid #BF0326;
}
.ui-datepicker .ui-datepicker-header {
background-color: #BF0326;
}
.ui-datepicker .ui-state-active {
background-color: #BF0326;
}
.ui-datepicker:before {
border-color: transparent transparent #BF0326;
}
.pagination ul li.active > a,
.pagination ul li.active > span {
background-color: #BF0326;
}
.pagination ul li.active.previous > a,
.pagination ul li.active.next > a,
.pagination ul li.active.previous > span,
.pagination ul li.active.next > span,
.pagination ul li.active.previous > a:hover,
.pagination ul li.active.next > a:hover,
.pagination ul li.active.previous > span:hover,
.pagination ul li.active.next > span:hover,
.pagination ul li.active.previous > a:focus,
.pagination ul li.active.next > a:focus,
.pagination ul li.active.previous > span:focus,
.pagination ul li.active.next > span:focus {
background-color: #BF0326;
}

.pagination ul li > a:hover,
.pagination ul li > span:hover,
.pagination ul li > a:focus,
.pagination ul li > span:focus {
background-color: #BF0326;
}
.pagination ul li > a:active,
.pagination ul li > span:active {
background-color: #BF0326;
color: #ffffff;
}
.pagination-minimal > ul > li > a:hover,
.pagination-minimal > ul > li > span:hover,
.pagination-minimal > ul > li > a:focus,
.pagination-minimal > ul > li > span:focus {
background-color: #BF0326;
border-color: #BF0326;
}
.dropdown-menu.typeahead {
border: 2px solid #BF0326;
}

.dropdown-menu li.active > a,
.dropdown-menu li.selected > a,
.dropdown-menu li.active > a.highlighted,
.dropdown-menu li.selected > a.highlighted {
background: #BF0326;
}
.dropdown-inverse li.active > a,
.dropdown-inverse li.selected > a {
background: #BF0326;
}
.label-primary {
background-color: #BF0326;
}
.active .bottom-menu a,
.bottom-menu a:hover,
.bottom-menu a:focus {
color: #BF0326;
}
.nav-pills > li > a {
background-color: #BF0326;
}

.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
color: #BF0326;
}
.nav-tabs > li .dropdown-toggle:hover .caret,
.nav-tabs > li .dropdown-toggle:focus .caret {
border-bottom-color: #BF0326;
border-top-color: #BF0326;
}
.nav-list-vivid > li.active > a,
.nav-list-vivid > li.active > a:hover,
.nav-list-vivid > li.active > a:focus {
background-color: #BF0326;
}
.iconbar > ul > li.active > a {
color: #BF0326;
}
.iconbar > ul > li > a:hover,
.iconbar > ul > li > a:focus {
color: #BF0326;
}
.has-switch > div.switch-on label {
background-color: #BF0326;
}
#header .navbar .navbar-inner li.active {
color: #BF0326;
}
.team_social .tooltip.top .tooltip-arrow {
border-top-color: #BF0326;
}
.team_social .tooltip-inner {
background-color: #BF0326;
} 
#newsletter {
background-color: #BF0326;
}
.single_portfolio_section.single_portfolio_content.col-m-12:after {
background: none repeat scroll 0 0 #BF0326;
}
.pricing_section li.bestprice h2 {
background: #BF0326;
}
.pricing_section li.bestprice .plan-terms {
background: #BF0326;
}
.pricing_section li.bestprice .plan-bottom {
background: #BF0326;
}
.blog_items .caption h4 a:hover {
color: #BF0326;
}

 /* HEADER */

#header div.container {
    	max-width: 100vw;
	}

#home .carousel-caption {
	padding-left:10%;
	padding-right:10%;
}

.site-title {
	padding-bottom: 0;
/*	background-image: url("http://www.printmakersfinal.dev/wp-content/themes/start/images/logo2.svg");
	background-repeat: no-repeat;*/
}
/*
.site-title::before {
	content: url(http://www.printmakersfinal.dev/wp-content/themes/start/images/logo2.svg);
}*/


#header div.container {
	background:none;
}

}

#header.navbar.navbar-fixed-top {
/*	background-image: url("http://www.printmakersfinal.dev/wp-content/themes/start/images/logo2.svg");
	background-repeat: no-repeat;*/

} 

.entry-title:after {
	display:none;
}


 /* FRONT PAGE GRAPHIC SECTIONS */

#blog.section_wrapper {
	height: 300px;
	padding-top: 50px;
}


 /* SLIDER */

.carousel-indicators li {
	border-radius: 0;
   	-ms-transform: rotate(45deg); /* IE 9 */
  	-webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
  	transform: rotate(45deg);
}

.carousel-indicators .active {
  background-color: #111;
}


 /* PORTFOLIO */

#gallery-items img{
	width:100%;
}

#gallery-items h4{
	font-family: "ff-basic-gothic-web-pro", sans-serif;
	font-weight: 600;
	text-align: center;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-top: 10px;
}

footer.site-footer.bottom-menu-inverse {
	background-color: #40403D;
}


	#home p {
		padding:0;
		margin:0;
	}


.single_portfolio_main .carousel-inner{
	width: 100% !important;
	margin: 0 auto;
	margin-top: -30px;
} /* change width of slider */

.single_portfolio_main .col-md-12{
	padding:0;
}

.nav-secondary ul.nav li.current-menu-item a{
		color: #BF0326;
}

/* /* BLOG SECTION FIX */
.blog_section .blog_items div.col-md-4:nth-child(3n + 1),
.blog_section .blog_items div.col-md-3:nth-child(4n + 1),
.blog_section .blog_items div.col-md-6:nth-child(2n + 1){
clear: left !important;
}



 /* MEDIA QUERIES */

 @media (max-width: 991px){
.blog_section .blog_items div.col-md-4:nth-child(3n + 1),
.blog_section .blog_items div.col-md-3:nth-child(4n + 1),
.blog_section .blog_items div.col-md-6:nth-child(2n + 1){
clear: none !important;
}
.blog_section .blog_items div.col-md-4:nth-child(2n + 1),
.blog_section .blog_items div.col-md-3:nth-child(2n + 1),
.blog_section .blog_items div.col-md-6:nth-child(2n + 1){
clear: left !important;
}

}

@media (max-width: 767px){
.blog_section .blog_items div.col-md-4:nth-child(2n + 1),
.blog_section .blog_items div.col-md-3:nth-child(2n + 1),
.blog_section .blog_items div.col-md-6:nth-child(2n + 1){
clear: left;
}
.blog_section .blog_items div.col-md-4:nth-child(3n + 1),
.blog_section .blog_items div.col-md-3:nth-child(4n + 1),
.blog_section .blog_items div.col-md-6:nth-child(2n + 1){
clear: left;
}


}

@media (min-width: 767px) {
	#home p {
		padding:0;
		margin:0;
	}

	.members_list li {
		width: 50%;
		padding: 2px 10px 2px 0;

	}
	.members_list ul{
		display:flex;
		flex-direction: column;
		flex-wrap:wrap;
		height:950px;
		text-align: left;
	} 

	.members_list ul {
		text-align: left !important;
	}
}

@media (min-width: 991px) {


	.site-title a {
		padding-left: 180px;
	}

	.members_list ul{
		height:500px;

	} 

	.exhibition_list{
		width:100%;
		margin: 0 auto;
	}

	.exhibitions_page .carousel{
		width:80%;
		margin: 0 auto;
	}
	


	.bio {
	padding-right: 100px;
	}

	body > div.site-container > div > div > div > div > main > div.content.col-md-12.pull-left.single_portfolio_main > article > div > div > div > div > div > div{
		width: 80%;
		margin: 0 auto;
	}

	/*.artist_info {
		width:80%;
		margin: 0 auto;
	}
	*/

	footer div.creds.col-md-6 {width:100%;}
	footer div.creds.col-md-6 p {text-align: center;}

	.single_portfolio_main .carousel-inner{
		margin: 0 auto;
		margin-top: -30px;
	} /* change width of slider */

	.single_portfolio_main .carousel .slide {
		width: 1095px;
		margin: 0 auto;
	}

	#header div.container {
		padding-left: 0;
		padding-right:0;
		margin-left: 0 !important;
		margin-right: 0 !important;
		background: url("/wp-content/themes/start/images/logo.png");
  		/*background: url("/wp-content/themes/start/images/logo2.svg"),
    		linear-gradient(transparent, transparent);*/
		background-repeat: no-repeat;
	}

	#home p {
		padding:0;
		margin:0 auto;
	}

	.members_list li {
		width: 25%;
		padding: 2px 10px 2px 0;
	}


/*	#header div.container {
    	max-width: 100vw;
	}*/
/*	.site-title a{
		padding-left: 160px;
	}*/
}


